from freeframe import FreeFrame

def name():
    return "FreeFrame"

def description():
    return "Executes planimetry transformations (LV03 <-> LV95)"

def version():
    return "0.0.7"

def qgisMinimumVersion():
    return "1.7"

def authorName():
    return "Stefan Ziegler"
    
def icon():
	return "freeframe.png"        

def classFactory(iface):
    return FreeFrame(iface)
